﻿
@{
    ViewBag.Title = "ServicesMedicalResearch";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}
<style>
    .banner {
        background-image: url(/Content/ThemeMedical/images/Banners/banner.jpg);
    }
</style>
<!--banner-->
<div class="banner clearfix"></div>
<div class="page-top clearfix">
    <div class="container">
        <!--page main heading-->
        <h1 class="entry-title">Medicine Research</h1>
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="/home/index">Jinnah Hospital</a><span class="divider"></span></li>
                <li class="active">Medicine Research Services</li>
            </ul>
        </nav>
    </div>
</div>
<div class="blog-page default-page service-page clearfix">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-8">
                <div class="blog-page-single clearfix">
                    <article class="service type-service hentry clearfix">
                        <div class="page-contents">
                            <header class="entry-header">
                                <div class="gallery gallery-slider clearfix">
                                    <!--use more than one image for slider-->
                                    <ul class="slides">
                                        <li>
                                            <!--service image-->
                                            <a class="swipebox" href="images/temp-images/service-5.jpg" title="Medicine Research">

                                                <img src="~/Content/Images/Services/service-5.jpg" alt="Medicine Research"/> 
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </header>
                            <!--service detail-->
                            <div class="entry-content">
                                <p>In the first decade of the department, there was a nearly complete focus on DNA and RNA biochemistry, and methodologies were also focused on hard-core biochemical approaches of enzyme purification and characterization. The current department is now enormously diverse with nearly everyone using interdisciplinary approaches of biochemistry, genetics, biophysics, structural biology, high-resolution light microscopy, and other innovative methodologies, often developed by Biochemistry students and postdoctoral fellows during the course of their work. Thus, genetic engineering, high-throughput RNA expression analysis, and single molecule analysis all came out of the Biochemistry Department and are fueling current advances in biosciences, biotechnology and medicine.</p>
                                <h3>Important Things to Know</h3>
                                <p class="paragraph">The high quality of medical care we enjoy today is built upon years of effort by physicians, physician-scientists, PhDs, and other medical professionals investigating the causes of and potential treatments for disease. The tireless effort of these professionals has made many once life-threatening diseases and conditions just a memory.</p>
                                <p class="paragraph">However, there is still much work to be done. Insights provided by medical research today promise to lessen the impact of our greatest health problems, including diabetes, cancer, and heart disease. As science continues to unravel the molecular workings that underpin disease, we will see profound changes in the approach to treatment.</p>
                                <p class="paragraph">MMRF researchers are at the forefront in this revolution in medical knowledge. To capitalize on the advances that have been made in our understanding of disease, a majority of our research projects are translational in nature. Translational research seeks to take the medical discoveries that have been made in a laboratory setting and move them into medical practices that can be used by physicians to improve the lives of their patients.</p>
                                <p class="paragraph">When you support medical research, you are helping to build the future of medicine. With the partnership of individual and corporate donors, we are able to make significant headway in advancing medical knowledge and improving patient care.</p>

                                <h3>Get the Care You Deserve</h3>
                                <p>Our treatment is rooted in a detailed understanding of our patients, their families and psychiatric needs. We try to minimize medication use by implementing therapy, alternative treatments, school interventions, family and parenting support, necessary medical referrals and testing, and other individualized interventions. We take pride in our unique style of comprehensive care.</p>
                            </div>
                        </div>
                    </article>
                </div>
            </div>
            <!--sidebar-->
            <div class="col-lg-3 col-md-4">
                <aside class="sidebar clearfix">
                    <section id="search-3" class="widget widget_search">
                        <!--search bar-->
                        @*<h3 class="title">Search</h3>
                    <form role="search" method="get" id="searchform" class="searchform" action="#">
                        <div>
                            <label class="screen-reader-text" for="s">Search for:</label>
                            <input type="text" value="" name="s" id="s" />
                            <input type="submit" id="searchsubmit" value="Search" />
                        </div>
                    </form>*@
                    </section>
                    <!--categories-->
                    @*<section id="categories-4" class="widget widget_categories">
                    <h3 class="title">Categories</h3>
                    <ul>
                        <li><a href="#" title="View all posts filed under Environment">Environment</a></li>
                        <li><a href="#" title="View all posts filed under Health Basics">Health Basics</a></li>
                        <li><a href="#" title="View all posts filed under Lifestyle">Lifestyle</a></li>
                        <li><a href="#" title="View all posts filed under Motivation">Motivation</a></li>
                    </ul>
                </section>*@
                    <!--departments-->
                    <section id="tag_cloud-3" class="widget widget_tag_cloud">
                        <h3 class="title">Departments</h3>
                        <div class="tagcloud">
                            <a href='#' title='2 topics'>Cardiac Clinic</a>
                            <a href='#' title='3 topics'>Gynaecological Clinic</a>
                            <a href='#' title='3 topics'>Pediatrics Clinic</a>
                            <a href='#' title='4 topics'>Primary Health Care</a>
                        </div>
                    </section>
                </aside>
            </div>
        </div>
    </div>
</div>



